## pymoc 0.4.1

=== debian/changelog ===
pymoc (0.4.1-1) unstable; urgency=low

  * Initial release (Closes: #839744)

 -- Paul Sladen <debian@paul.sladen.org>  Mon, 26 Sep 2016 13:12:24 +0200
