## pymoc 0.4.2

=== debian/changelog ===
pymoc (0.4.2-1) unstable; urgency=low

  * Import upstream bugfix release (0.4.2)
  + Fix large FITS import on 32-bit architectures (Closes: #860629)

 -- Paul Sladen <debian@paul.sladen.org>  Thu, 20 Apr 2017 15:21:00 +0200
