=== debian/tests/control ===
Tests: upstream-python3-pymoc
Depends: python3-pymoc
Restrictions: allow-stderr

Tests: upstream-python-pymoc
Depends: python-pymoc
Restrictions: allow-stderr

Tests: pymoctool
Depends: pymoctool
