## pymoc 0.5.0

=== debian/changelog ===
pymoc (0.5.0-2ubuntu2) bionic; urgency=medium

  * debian/tests/control: don't depend on python{,3}-healpy on architectures
    where it's unavailable.
  * debian/tests/upstream-python{,3}-pymoc: skip tests on non-healpy
    architectures.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 10 Apr 2018 09:46:41 -0700

pymoc (0.5.0-2) unstable; urgency=low

  * Add healpy to test dependencies

 -- Ole Streicher <olebole@debian.org>  Thu, 22 Feb 2018 09:43:14 +0100

pymoc (0.5.0-1) unstable; urgency=low

  * Update VCS fields to use salsa.d.o
  * New upstream version 0.5.0. Rediff patches
  * Add myself as uploader
  * Push Standards-Version to 4.1.3. Change remaining URLs to https
  * Push compat version to 11
  * New Build-dep and Suggests: healpy (Closes: #860811)

 -- Ole Streicher <olebole@debian.org>  Wed, 21 Feb 2018 16:16:27 +0100
