=== debian/control ===
--- 
+++ 
@@ -1,18 +1,27 @@
 Source: pymoc
-Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Paul Sladen <debian@paul.sladen.org>
-Standards-Version: 3.9.8
-Build-Depends-Indep: debhelper (>= 9), dh-python, python-all, python3-all,
- python-astropy, python3-astropy
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
+Uploaders: Paul Sladen <debian@paul.sladen.org>,
+           Ole Streicher <olebole@debian.org>
+Standards-Version: 4.1.3
+Build-Depends-Indep: debhelper (>= 11),
+                     dh-python,
+                     python-all,
+                     python-astropy,
+                     python-healpy,
+                     python3-all,
+                     python3-astropy,
+                     python3-healpy
 Section: python
 Priority: optional
-Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/pymoc.git
-Vcs-Browser: https://anonscm.debian.org/git/debian-astro/packages/pymoc.git
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/pymoc
+Vcs-Git: https://salsa.debian.org/debian-astro-team/pymoc.git
 Homepage: https://github.com/grahambell/pymoc
 
 Package: python-pymoc
 Architecture: all
 Depends: python-astropy, ${misc:Depends}, ${python:Depends}
+Suggests: python-healpy
 Description: Python 2 Multi-Order Coverage maps for Virtual Observatory
  PyMOC provides a Python 2-compatible library for handling MOCs.
  .
@@ -38,6 +47,7 @@
 Package: python3-pymoc
 Architecture: all
 Depends: python3-astropy, ${misc:Depends}, ${python3:Depends}
+Suggests: python3-healpy
 Description: Python 3 Multi-Order Coverage maps for Virtual Observatory
  PyMOC provides a Python 3-compatible library for handling MOCs.
  .
@@ -87,4 +97,4 @@
  when an coverage is either completely inside, or outside of the mask.
  Catalogues can be rendered on the mask as circles.
  .
- It is written in Python 2/3 and uses the PyMOC library.
+ It is written in Python 3 and uses the PyMOC library.
