=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1
export PYBUILD_NAME=pymoc
# delete from everywhere, and then reinsert with 'debian/pymoctool.install'
export PYBUILD_AFTER_INSTALL=rm '{destdir}/usr/bin/pymoctool'

%:
	dh $@ --with python3,python2 --buildsystem=pybuild
