=== debian/tests/control ===
Tests: upstream-python3-pymoc
Depends: python3-pymoc, python3-healpy [amd64 arm64 ppc64el]
Restrictions: allow-stderr

Tests: upstream-python-pymoc
Depends: python-pymoc, python-healpy [amd64 arm64 ppc64el]
Restrictions: allow-stderr

Tests: pymoctool
Depends: pymoctool
