=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/(\d\S*)\.tar\.gz/pymoc-$1\.tar\.gz/ \
  https://github.com/grahambell/pymoc/tags .*/(\d\S*)\.tar\.gz
