## pymoc 0.5.2

=== debian/changelog ===
pymoc (0.5.2-3) unstable; urgency=medium

  * Team Upload.
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop Redundant "Rules-Requires-Root: no"
  * Drop myself from uploaders
  * Add patch to fixup syntax warning (Closes: #1085815)
  * Move d/watch to version 5

 -- Nilesh Patra <nilesh@debian.org>  Sun, 02 Nov 2025 13:06:26 +0530

pymoc (0.5.2-2) unstable; urgency=medium

  * Build-depend on python3-setuptools (Closes: #1080710)

 -- Ole Streicher <olebole@debian.org>  Fri, 06 Sep 2024 09:40:06 +0200

pymoc (0.5.2-1) unstable; urgency=medium

  * Add gitlab-ci.yml
  * New upstream version 0.5.2

 -- Ole Streicher <olebole@debian.org>  Mon, 19 Aug 2024 23:26:15 +0200

pymoc (0.5.1-1) unstable; urgency=medium

  [ Nilesh Patra ]
  * [skip ci] Update email

  [ Ole Streicher ]
  * New upstream version 0.5.1
  * Rediff patches
  * Push Standards-Version to 4.7.0. No changes needed
  * Remove Paul Sladen from uploaders

 -- Ole Streicher <olebole@debian.org>  Fri, 12 Jul 2024 14:22:08 +0200

pymoc (0.5.0-5) unstable; urgency=medium

  * Depend python3-healpy and python3-tk since they are
    needed with pymoctools --plot flag (Closes: #950033)
  * Improve autopkgtests to catch pymoctool error if
    it happens in future
  * Add upstream/metadata
  * Drop compat, switch to debhelper-compat version 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root:no"
  * Switch watch version to 4
  * Add gbp.conf so gbp operations to not conflict with default .gbp.conf

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 23 Jan 2021 18:12:51 +0530

pymoc (0.5.0-4) unstable; urgency=low

  * Remove Python 2 package
  * Push Standards-Version to 4.2.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Fri, 14 Dec 2018 14:21:51 +0100

pymoc (0.5.0-3) unstable; urgency=medium

  * Push Standards-Version to 4.2.0. No changes needed.
  * Skip catalog test if healpy is not available. (Closes: #895368)

 -- Ole Streicher <olebole@debian.org>  Wed, 08 Aug 2018 17:19:50 +0200
