=== debian/control ===
Source: pymoc
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>,
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-astropy,
               python3-healpy,
               python3-setuptools
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian-astro-team/pymoc
Vcs-Git: https://salsa.debian.org/debian-astro-team/pymoc.git
Homepage: https://github.com/grahambell/pymoc

Package: python3-pymoc
Architecture: all
Depends: python3-astropy,
         ${misc:Depends},
         ${python3:Depends}
Suggests: python3-healpy
Description: Python Multi-Order Coverage maps for Virtual Observatory
 PyMOC provides a Python compatible library for handling MOCs.
 .
 Frequently astronomical survey catalogues or images are sparse and
 cover only a small part of the sky.  In a Multi-Order Coverage map
 the extent of data in a particular dataset is cached as a
 pre-calculated mask image.  The hierarchical nature enables fast
 boolean operations in image space, without needing to perform complex
 geometrical calculations.  Services such as VizieR generally offer the
 MOC masks, allowing a faster experience in graphical applications
 such as Aladin, or for researchers quickly needing to locate which
 datasets may contain overlapping coverage.
 .
 The MOC mask image itself is tessellated and stored in NASA HealPix
 format, encoded inside a FITS image container.  Using the HealPix
 (Hierarchical Equal Area isoLatitude Pixelization) tessellation
 method ensures that more precision (pixels) in the mask are available
 when describing complex shapes such as approximating survey or
 polygon edges, while only needing to store a single big cell/pixel
 when an coverage is either completely inside, or outside of the mask.
 Catalogues can be rendered on the mask as circles.

Package: pymoctool
Architecture: all
Section: science
Depends: python3-pymoc,
         python3-tk,
         python3-healpy,
         ${misc:Depends},
         ${python3:Depends}
Description: Python Multi-Order Coverage maps tool for Virtual Observatory
 'pymoctool' is a command-line Python-based library for manipulating
 Multi-Order Coverage maps (MOCs).
 .
 Frequently astronomical survey catalogues or images are sparse and
 cover only a small part of the sky.  In a Multi-Order Coverage map
 the extent of data in a particular dataset is cached as a
 pre-calculated mask image.  The hierarchical nature enables fast
 boolean operations in image space, without needing to perform complex
 geometrical calculations.  Services such as VizieR generally offer the
 MOC masks, allowing a faster experience in graphical applications
 such as Aladin, or for researchers quickly needing to locate which
 datasets may contain overlapping coverage.
 .
 The MOC mask image itself is tessellated and stored in NASA HealPix
 format, encoded inside a FITS image container.  Using the HealPix
 (Hierarchical Equal Area isoLatitude Pixelization) tessellation
 method ensures that more precision (pixels) in the mask are available
 when describing complex shapes such as approximating survey or
 polygon edges, while only needing to store a single big cell/pixel
 when an coverage is either completely inside, or outside of the mask.
 Catalogues can be rendered on the mask as circles.
 .
 It is written in Python and uses the PyMOC library.
