=== debian/tests/control ===
Tests: upstream-python3-pymoc
Depends: python3-pymoc, python3-healpy | base-files
Restrictions: allow-stderr

Tests: run-unit-test
Depends: pymoctool
